RubyGems Navigation menu

jekyll-minibundle 3.0.0

A straightforward asset bundling plugin for Jekyll, utilizing external minification tool of your choice. It provides asset concatenation for bundling and asset fingerprinting with MD5 digest for cache busting. There are no other runtime dependencies besides the minification tool (not even other gems).

Versions:

  1. 3.0.0 - September 06, 2020 (40.5 KB)
  2. 2.2.0 - March 10, 2017 (39 KB)
  3. 2.1.2 - February 28, 2017 (30.5 KB)
  4. 2.1.1 - January 14, 2017 (29.5 KB)
  5. 2.1.0 - May 04, 2016 (28.5 KB)
Show all versions (23 total)

Development Dependencies (7):

  • benchmark-ips ~> 2.7
  • jekyll >= 3.0
  • minitest ~> 5.8
  • nokogiri ~> 1.6
  • pry ~> 0.10
  • rake ~> 13.0
  • rubocop ~> 0.90.0
  • Owners:

    Pushed by:

    Authors:

    • Tuomas Kareinen

    SHA 256 checksum:

    02f1dc1db1fe241f1cd199f8dfd2a4e4cb8e10f6858cad8995834491ea730bfc

    Total downloads 64,398

    For this version 2,552

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: